CVE-2006-3624

2006-07-18T15:46:00
ID CVE-2006-3624
Type cve
Reporter cve@mitre.org
Modified 2018-10-18T16:48:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in FLV Players 8 allow remote attackers to inject arbitrary web script or HTML via the url parameter to (1) player.php or (2) popup.php.